/*@media only screen and (max-width:1600px) {
.top-address{padding:0% 5% 0 0px;}
.logo-text {font-size:20px; padding: 34px 0 0 20px;}
}
*/


@media only screen and (max-width:1920px) {
.minheight-content {
	min-height: 708px;
}
}
 @media only screen and (max-width:1820px) {
.minheight-content {
	min-height: 639px;
}
}
 @media only screen and (max-width:1700px) {
}
 @media only screen and (max-width:1600px) {
.bottom-title {
	padding-top: 20px;
}
.minheight-content {
	min-height: 669px;
}
}
 @media only screen and (max-width:1550px) {
.minheight-content {
	min-height: 671px;
}
}
 @media only screen and (max-width:1450px) {
}
 @media only screen and (max-width:1366px) {
.logo-right {
	font-size: 75px;
}
.footer span {
	height: 36px;
	right: 48%;
}
/*.containt {
	background-size: 34%;
}*/
.minheight-content {
	min-height: 413px;
}
}
@media only screen and (max-width:1365px) {
.minheight-content {
	min-height: 671px;
}
}
 @media only screen and (max-width:1024px) {
.logo-right {
	font-size: 55px;
	padding-top: 29px;
}
}
 @media only screen and (max-width:1280px) {
.logo-right {
	font-size: 65px;
	padding-top: 8px;
}
/*.containt {
	background-size: 34%;
}*/
}
 @media only screen and (max-width:1160px) {
.logo-right {
	font-size: 56px;
	padding-top: 15px;
}
}
 @media only screen and (max-width:980px) {
.logo-right {
	font-size: 51px;
	padding-top: 16px;
}
.inputsec{width:100% !important;}
.site-plan, .selectedsiteplan, .sub-devisoin_plan, .sub-devision_files{width:100% !important;}
.selectedsiteplan{margin-bottom:20px}
.sub-devision_files label, .selectedsiteplan label{width:178px !important;}
.nxt-btn{background:#00bbd3 url(../images/mcsconnect/nextimg.png) 17px no-repeat !important; padding:0 18px 0 35px !important;}
.back-btn{background:#00bbd3 url(../images/mcsconnect/backimg.png) 17px no-repeat !important; padding:0 18px 0 35px !important;}
.quotebuttons .btn, .btn.nxt-btn{font-size: 17px;}
}
 @media only screen and (max-width:900px) {
.logo-right {
	font-size: 42px;
	padding-top: 22px;
}
}
 @media only screen and (max-width:800px) {
.logo-right {
	font-size: 39px;
	padding-top: 26px;
}
#welcome .btn {
	font-size: 14px;
}
}
 @media only screen and (max-width:768px) {
.logo1 {
	padding-left: 10px;
	float: left;
}
.logo-right {
	padding: 34px 10px 10px 10px;
	float: right;
	font-size: 36px;
	font-weight: bold;
}
.whitePage {
	background-size: 100%;
	background-position: center 190px;
}
.coarton-right {
	width: 25%;
	margin-right: auto;
}
.containt1 {
	padding: 20px;
}
.footer {
	font-size: 17px;
}
.footer span {
	height: 36px;
	right: 48%;
}
.bottom-title {
	padding-top: 20px;
}
.col-30 {
	width: 20%;
}
.col-70 {
	width: 80%;
}

.col-38 {
	width: 23%;
}
.nxt-btn{background:#00bbd3 url(../images/mcsconnect/nextimg.png) 10px no-repeat !important; padding:0 15px 0 25px !important;}
.back-btn{background:#00bbd3 url(../images/mcsconnect/backimg.png) 10px no-repeat !important; padding:0 15px 0 25px !important;}
}
 @media only screen and (max-width:700px) {
 .logo-right {
 font-size: 30px;
}
 #welcome .btn {
font-size:13px;
}
}
 @media only screen and (max-width:640px) {
.logo1 {
	padding-left: 0;
	float: left;
	width: 100%;
	text-align: center;
}
.logo-right {
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 27px;
}
.footer span {
	display: none;
}
.footer-left, .footer-right {
	width: 100%;
}
.content-col {
	width: 100% !important;
}
.price-sec {
	text-align: left !important;
	width: 50% !important;
}
.simplesolution {
	width: 100%;
}
.content-col .width50 {
	width: 100%;
}
#welcome .btn {
	width: auto;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 5px;
	font-size: 14px;
}
#register-form .col {
	width: 100%;
}
/*.containt {
	background-size: 90%;
	padding: 10px 15px 0;
}*/
.col-45, .col-38 {
	width: 33%;
}
.logo img {
	max-width: 100%;
	width: auto;
}
.logo {
	width: 38% !important;
}
.header .pull-right p{font-size:14px; line-height:18px; margin-bottom:5px;}
.preferred-contact input[type="checkbox"] {
	margin-left: 10px;
}
}
 @media only screen and (max-width:480px) {
#welcome .btn {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 5px;
	font-size: 14px;
}
.nextres.nxt-btn {
	background-position: 13px center;
	padding-left: 41px;
}
.back-btn {
	background-position: 13px center !important;
	padding-left: 41px !important;
	padding-right: 30px !important;
}
.alignright {
	float: none !important;
}
.save-btn, .print-btn, .email-btn, .delete-btn, .tick-btn {
	padding-left: 41px !important;
}
.col-30, .col-70 {
	width: 100%;
}
.pdf-inpage h1 {
	font-size: 17px;
}
.pdf-inpage p {
	font-size: 15px;
}
.col-70 h1 {
	font-size: 16px;
}
.col-45, .col-38 {
	width: 100%;
}
#register-form label {
	width: 100%;
	height: auto;
}
#register-form .preferred-contact label, #register-form .send-invoice label, .buildcurrentstage .inputsec label {
	width: auto !important;
}
.inputsec select {
	margin-top: 10px;
}
.siteplan, .subdivision {
	display: none;
}
label.infrastructure {
	width: 100% !important;
}
#register-form input[type="button"] {
	width: 100%;
}
#register-form .inputsec {
	width: 100%;
}
.inputsec.width40 {
	width: 100% !important;
}
.inputsec input.inp {
	margin-top: 10px;
}
#rc-imageselect, .g-recaptcha {
	transform: scale(0.80);
	-webkit-transform: scale(0.80);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}
input[type="reset"], input[type="submit"] {
	padding-right: 0 24px 0 30px;
}
.application_form-radio{width:6%;}

.logo-right {
	font-size:22px;
}

.nxt-btn{background:#00bbd3 url(../images/mcsconnect/nextimg.png) 13px no-repeat !important; padding:0 15px 0 41px !important;}
.back-btn{background:#00bbd3 url(../images/mcsconnect/backimg.png) 13px no-repeat !important; padding:0 15px 0 41px !important;}

}
 @media screen and (max-width:360px) {
#register-form .col {
	margin: inherit;
	padding: 1%;
}
.send-invoice input[type="checkbox"] {
	margin-left: 10px;
}
.preferred-contact, .send-invoice {
	width: 100% !important;
}
.send-invoice .right {
	float: left;
}
.heading1 {
	font-size: 23px;
}
.mandatory {
	font-size: 11px;
}
.network-provider {
	width: 100% !important;
}
.send-invoice label.error {
	text-align: left;
}
#register-form label {
	margin-bottom: 5px;
}
.Infrastructure label.error {
	padding-left: 0;
	bottom: -13px;
}
.isexisting.error-message label.error {
	padding-left: 0;
}
}
